@echo off
cls
rem hey! Stop browsing through our batch file!! 
echo The Evil-F/X-Crew presents EVL-PEAK.VOC and EVL-ACID.FLI
echo for the first time combined in this spectacular presentation.
echo Please don't bug out and die... That would be bad :)
echo.
echo Press escape at any time during the presentation to leave.
echo of course, to exit in this part, press ctrl-c. 
echo.
pause
vplay evl-peak.voc /x="aaplay evl-acid.fli"

